Bug 2054094 - azure-cli-2.33.1 is available
Summary: azure-cli-2.33.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: azure-cli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Major Hayden 🤠
QA Contact:
URL:
Whiteboard:
Depends On: 1742500 2036137 2051781
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-14 07:17 UTC by Upstream Release Monitoring
Modified: 2022-02-25 16:51 UTC (History)
1 user (show)

Fixed In Version: azure-cli-2.33.1-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-25 16:51:33 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-14 07:17:45 UTC
Latest upstream release: 2.33.1
Current version/release in rawhide: 2.33.0-1.fc36
URL: https://pypi.org/project/azure-cli/2.0.76

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/37434/

Comment 1 Major Hayden 🤠 2022-02-14 13:53:12 UTC
Still way behind on python-portalocker. Adding a dependency on BZ 1742500 again.

Comment 2 Major Hayden 🤠 2022-02-14 13:54:29 UTC
Also need python-psutil updated. Adding a dependency on BZ 2036137.

Comment 3 Major Hayden 🤠 2022-02-14 18:36:25 UTC
Waiting on BZ 2051781 to go into F35 and then I'll get this pushed.

Comment 4 Fedora Update System 2022-02-17 19:36:16 UTC
FEDORA-2022-9fee5dad9f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9fee5dad9f

Comment 5 Fedora Update System 2022-02-18 02:11:52 UTC
FEDORA-2022-9fee5dad9f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9fee5dad9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9fee5dad9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-25 16:51:33 UTC
FEDORA-2022-9fee5dad9f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.